Did you mean (for PHP_5_3): sqlite3_collation_needed  

Your search defs:SQL_CUR_USE_IF_NEEDED did not match any files.
Suggestions: